%%  gnm_i.m
%%  Kap 11.1.1   
%%  Initialisierungsdatei zu gnm.mdl

%% Allgemeine Simulationsdaten
Tstop    = 0.2 ;            % Stopp der Simulation
step_max = 0.0001 ;         % Maximale Schrittweite

%% Spannungs-Sollwertsprung
Tsprung  = 0 ;              % Zeitpunkt des Sprungs [ s ]
UAsoll   = 50 ;             % Sollspannung          [ V ]
%% Widerstandsmomenten-Sprung
T_MW = 0 ;                  % Zeitpunkt des Sprungs [ s ]
MW   = 0 ;                  % Sprunghhe            [ Nm ]

%% Maschinendaten der GNM                      
RA   = 0.250 ;              % Ankerwiderstand       [ Ohm ]
LA   = 0.004 ;              % Ankerinduktivitt     [ H ]  
TA   = LA / RA ;            % Ankerzeitkonstante    [ s ]
PsiN = 0.04 ;               % Nennfluss             [ Vs ]  
J    = 0.012 ;              % Trgheitsmoment       [ kg m^2 ] 
CM   = 38.2 ;               % Motorkonstanten  
CE   = 2*pi*CM ;        
