%%  gnmbeob_i.m
%%  Kap 11.4   
%%  Initialisierungsdatei zu gnmbeob.mdl

%% Allgemeine Simulationsdaten
Tstop = 0.8 ;                       % Stopp der Simulation
step_max = 0.00001 ;                % Maximale Schrittweite
%% Stromrichter 
T_t = 0.0001 ;                      % Totzeit des Stromrichters
%% Ankerspannungssollwert-Impulse
T_UAsoll = 0.4 ;                    % Dauer einer Periode   [ s ]
UA_soll  = 500/60 ;                 % Sollspannung          [ V ]
%% Widerstandsmomenten-Sprung
T_MW = 0.40 ;                       % Zeitpunkt des Sprungs [ s ]
MW   = 10  ;                        % Sprunghhe            [ 1/s ]

%% Beobachter Grundeinstellung
beob      = ss([],[0 0],[],[0 0]) ; % Beobachter initialisieren
beobx0    = [ 0 ] ;                 % Beobachter Anfangszustnde
[A,B,C,D] = linmod('gnmbeob');      % System-Matrizen extrahieren
sys       = ss(A,B,C,D);            % SS-LTI-Modell Strecke
