%%  gnmregn_i.m
%%  Kap. 11.3.2
%%  Initialisierungsdatei zu gnmregn.mdl

%% Maschinen- und allgemeine Simulationsdaten
gnm_i                                % Gleichstrommaschine
gnmregi_i                            % Stromregelkreis + Stromrichter
step_max = 0.0001 ;                  % Maximale Schrittweite
%% Drehzahlsollwert-Blcke
T_Nsoll = 0.40 ;                     % Dauer einer Periode   [ s ]
N_soll  = 500/60 ;                   % Solldrehzahl          [ 1/s ]
%% Widerstandsmomenten-Sprung
T_MW = 0.10 ;                        % Zeitpunkt des Sprungs [ s ]
MW   = 100 ;                         % Sprunghhe            [ Nm ]

%% Drehzahlregelung: PI-Regler, SO-optimiert
V_Rn = 2*pi*J / (CM*PsiN*2*2*T_t);   % Verstrkungsfaktor    [ Vs ]
T_Rn = 4*2*T_t ;                     % Nachstellzeit         [ s ]
int_regn = 0 ;                       % Startwert Regler-Integrators
